The Gnumeric Manual
<<< Previous |  | Next >>>

# ATAN

## Name

ATAN --

## Synopsis

    ATAN(x)

## Description

ATAN function calculates the arc tangent of @x; that is the value whose tangent is @x. Return value is in radians.

This function is Excel compatible.

## Examples

ATAN(0.5) equals 0,463648.

ATAN(1) equals 0,785398.

## See also

TAN, COS, SIN, DEGREES, RADIANS.

<<< Previous | Home | Next >>>
ASINH | Up | ATAN2